<?php defined('BASEPATH') OR exit('No direct script access allowed');

if ( ! function_exists('set_alert'))
{
	function set_alert($status,$message)
	{
		$ci = & get_instance();

		return $ci->session->set_flashdata('alert', array('status' =>$status , 'message'=>$message ));	
	}
}